body {
	background: #ffffff;
}
a,
a:visited {
	color: #000000;
	/* font-weight: bold; */
}
div#header {
	border: none;
/* 	height: 74px; */
/* 	background-repeat: repeat-x; */
/* 	background-position: top; */
	margin-left:4px;
	margin-right:5px;
}
div#header div#headerSfondo1 {
	position: relative;
	top: 12px;
	right: -24px;
	height: 74px;
	background: url("../images/skin1/BannerFilse.png");
	background-repeat: no-repeat;
	background-position: right;
}
div#header div#headerSfondo2 {
	position: relative;
	top: -1px;
	left: -6px;
	background: url("../images/skin1/logoFilse.png");
	height: 54px;
	background-repeat: no-repeat;
	background-position: left;
}
div#header {
	position: relative;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 4px;
	background: #beeff5;
	color: black;
	/* font-weight: bold; */
}
div#header  span#languages {
	margin-right: 15px;
}
div#header  span#languages a {
	color: #C40000;
	text-decoration: none;
	text-transform: lowercase;
	margin-right: 5px;
}
div#header span#logout a {
	color: #C40000;
	text-decoration: none;
	text-transform: uppercase;
	margin-left: 20px;
}
div#header div#titolo {
	display: none;
}

span#datiSoggetto{
	float: left;
}


div#toolbar {
	margin-left: 4px;
	padding-top:24px;
}
div#menu {
	margin-right: 5px;
	border: 1px solid #424242;
}

div#footer {
	margin-top: 2px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 3px;
	border: none;
}
div#footer div#sessioneScade {
	clear: left;
	width: 100%;
	background-color: #186365; 
	color: #ffffff;
	text-align: center;
	margin-top: 5px;
}
div#testoFooter {
	padding: 5px;
	background-color: #186365;
	color: #ffffff;
}
div#loghiFooter {
	text-align: center;
	padding-top: 3px;
	background-color: #186365;
}
div#wrapperNoMenu {
	border: none;
}
div#homeCittadino div#infoCurriculum {
	margin-left: 15px;
	font-weight: bold;
	font-size: 12px;
}

div#homeFilse {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
/*Blocco a tutta pagina*/
div#homeFilse div.bloccoHomeFilse {
	border: 0px solid black;
	padding: 0px;
	width: 98%;
	float: left;
	margin: 1%;
	/*background-color: #CFCFCF;*/
}
/*Blocco a mezza pagina (due colonne) */
div#homeFilse div.bloccoHomeFilse2C {
	border: 0px solid black;
	padding: 0px;
	width: 45%;
	float: left;
	margin: 1%;
	/*background-color: #CFCFCF;*/
}

div#homeFilse div.bloccoHomeFilse table tr td {
	text-align: right;	
}

div#homeCittadino {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
div#homeCittadino div.bloccoHomeFilse {
	border: 0px solid black;
	padding: 0px;
	width: 47%;
	float: left;
	margin: 1%;
	/*background-color: #CFCFCF;*/
}

div#homeCittadino div.bloccoHomeCittadino {
	border: 1px solid #97E5E6;
	padding: 0px;
	width: 48%;
	float: left;
	margin: 0.5%;
	border-radius: 6px;
	/*background-color: #CFCFCF;*/
}

div#homeFilse div#bloccoHomeFilse1 div#iconaFaqBis {
	width: 128px;
	height: 128px;
	float: left;
	background: url("../images/skin1/64x64/contents2.png");
}

div#homeCittadino div#iconaInserisciEnabled {
	background: url("../images/skin1/inserisci_enabled.gif");
}


div#homeCittadino div#iconaServiziRiservati {
/* 	background: url("../images/skin1/48x48/document-new.png") no-repeat scroll 0 0 transparent; */
	background-color: #ACEAEB;
	/*display:none;*/
}

div#homeCittadino div.bloccoHomeCittadino li {
	margin-top:25px;
}

div#homeCittadino div.bloccoHomeCittadino dl {
	background:none repeat scroll 0 0 #EFEFEF;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:0 1px 1px;
	width:100%;
}

div#homeCittadino div.bloccoHomeCittadino dt {
	border-top:2px solid #CCCCCC;
	color:#4F4F4F;
	font-weight:bold;
	padding:4px;
}

div#homeCittadino div#iconaDomandeAperte {
/* 	background: url("../images/skin1/48x48/document-edit.png") no-repeat scroll 0 0 transparent; */
	background-color: #97E5E6; /* Old browsers */
	font-style: oblique;
	/*display:none;*/
}

div#homeCittadino div#iconaFaqBis {
/* 	background: url("../images/skin1/48x48/help-contents.png") no-repeat scroll 0 0 transparent; */
	background-color: #97E5E6;
}


/*Impostazione dei titoli dei blocchi (home pubblica)*/
div.bloccoHomeCittadino div.titoloBlocco {
	padding-top: 26px;
	padding-bottom: 26px;
	padding-left: 35px;
	font-family: Lato;
	font-size: 1.5em;
	font-style: oblique;
	/* font-weight: bold; */
	/*color: #646464;*/
	color: black;
}

/*Impostazione cursore per titoli bandi attivi */
div.accordionActivator {
	cursor: pointer;
}

/*Override titoli per home loggato*/
div.bloccoHomeCittadino div.titoloBloccoLoggato {
	padding-top: 18px;
	padding-bottom: 18px;
	font-size: 1.6em;
}

div.bloccoHomeCittadino div.contenutoBlocco{
	font-size: 1.1em;
	padding: 10px;
}


div.bloccoHomeCittadino div#iconaInfo {
/* 	background: url("../images/skin1/64x64/messagebox_warning.png") no-repeat; */
	background-color: #97E5E6; /* Old browsers */
}

div#homeCittadino div#iconaFaq {
/* 	background: url("../images/skin1/64x64/contents2.png") no-repeat; */
	background-color: #97E5E6; /* Old browsers */
}

div#homeCittadino div.titoloBlocco {
	/*background-color: #97E5E6; */
}

div#homeCittadino div#iconaElencoBandi {
/* 	background: url("../images/skin1/64x64/today.png") no-repeat; */
	background-color: #97E5E6; /* Old browsers */
}

div#homeCittadino div#iconaRegistrazione {
/*	background: url("../images/skin1/64x64/identity.png") no-repeat;*/
	background-color: #97E5E6 !important;
}



div#homeCittadino div#iconaElencoBandiBis {
/* 	background: url("../images/skin1/48x48/mail-signed-verified.png") no-repeat scroll 0 0 transparent; */
	background-color: #97E5E6; /* Old browsers */
}


div#homeCittadino div#iconaModificaEnabled {
	background: url("../images/skin1/inserisci_enabled.gif");
}
div#homeCittadino div#iconaStampaCvEnabled {
	background: url("../images/skin1/stampaCv_enabled.gif");
}
div#homeCittadino div#iconaStampaCvDisabled {
	background: url("../images/skin1/stampaCv_disabled.gif");
}
div#homeCittadino div#iconaPubblicaBclEnabled {
	background: url("../images/skin1/pubblicaBcl_enabled.gif");
}
div#homeCittadino div#iconaDepubblicaBclEnabled {
	background: url("../images/skin1/depubblicaBcl_enabled.gif");
}
div#homeCittadino div#iconaPubblicaBclDisabled {
	background: url("../images/skin1/pubblicaBcl_disabled.gif");
}
div#homeCittadino div#iconaEliminaEnabled {
	background: url("../images/skin1/elimina_enabled.gif");
}
div#homeCittadino div#iconaEliminaDisabled {
	background: url("../images/skin1/elimina_disabled.gif");
}
div#homeCittadino div#iconaRinnovaEnabled {
	background: url("../images/skin1/rinnova_enabled.gif");
}
div#homeCittadino div#iconaRinnovaDisabled {
	background: url("../images/skin1/rinnova_disabled.gif");
}
div#homeCittadino div#iconaPubblicaBcnlEnabled {
	background: url("../images/skin1/pubblicaBcnl_enabled.gif");
}
div#homeCittadino div#iconaDepubblicaBcnlEnabled {
	background: url("../images/skin1/depubblicaBcnl_enabled.gif");
}
div#homeCittadino div#iconaPubblicaBcnlDisabled {
	background: url("../images/skin1/pubblicaBcnl_disabled.gif");
}
div#toolbar {
	width: auto;
	background: #97E5E6;
	margin-right: 5px;
}

div#tabButtons {
	width: auto;
	background: #ffffff;
}

div#tabButtons input.submitPassoSel, div#tabButtons a.submitPassoSel {
	background: #ffffff;
    color: #186365;
    border: 0;
    border-bottom: solid 3px;
    font-size: 1.3em;
    font-weight: bold;
    padding-left: 1em;
    padding-right: 1em;
}
div#tabButtons input.submitPasso {

	background: #ffffff;
    color: #000000;
    border: 0;
    padding-left: 1em;
    font-size: 1.2em;
}
div#tabButtons a.submitPasso {
	background: #CECECE;
	background: #f2f6f8; /* old browsers */
	
	
	
	
	color: #000000;

	margin: 0 0 -1px 0;
	padding: 0.25em 1em ;
	border: 1px solid #000000;
	cursor: pointer;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	
	text-decoration: none;
	font-weight: normal;
	float: left;
}

div#tabButtons a.submitPassoSel {
	background: #ffffff;
	color: #000000;
	border-bottom: 1px solid white;
}

div#editCurriculum fieldset.nolegend {
	border: none;
}


div#selezioneOperatore fieldset,
div#editCurriculum fieldset {
	margin-left: 5px;
	border: 0;
    border-left: 2px solid;
    padding-top: 1.9em;
    margin-bottom: 1.5em;
}
div#selezioneOperatore fieldset legend,
div#editCurriculum fieldset legend {
color: #186365;
font-weight: bold;
padding-left: 14px;
font-size: 1.3em;
display: flex;
}



div#selezioneOperatore fieldset legend.collapsible::before,
div#editCurriculum fieldset legend.collapsible::before {
    content: "\f0d7 ";
    font-family: 'Font Awesome 6 Free';
    margin-right: 10px;
}


div#selezioneOperatore fieldset legend.collapsed::before, 
div#editCurriculum fieldset legend.collapsed::before {
    content: "\f0da ";
    font-family: 'Font Awesome 6 Free';
    margin-right: 10px;
}



div#menuHomePage div#aiuti,
div#menuEditCurriculum div#messaggi,
div#menuEditCurriculum div#aiuti,
div#menuEditCurriculum div#azioni,
div#menuEditCurriculum div.userMessages ul  {
	background: #CECECE;
	border: 1px solid #424242;
	padding: 3px;
	
}
/*
Altrimenti explorer sposta il blocco userMessages a sinistra
*/
div#menuEditCurriculum div.userMessages ul  {
	margin: 0;	
}


div#menuEditCurriculum div#messaggi {
	background: #ffffff;
}
div#menuEditCurriculum div#azioni {
	text-align: left;
}
div#menuHomePage div#aiuti div.iconaMessaggi,
div#menuHomePage div#aiuti div.iconaAiuti,
div#menuEditCurriculum div#aiuti div.iconaAiuti,
div#menuEditCurriculum div#messaggi div.iconaMessaggi,
div#menuEditCurriculum div#erroriEnhanced div.iconaErrori,
div#menuEditCurriculum div#errori div.iconaErrori {
	height: 42px;
	border: none;
}
div#menuEditCurriculum div#erroriEnhanced div.iconaErrori,
div#menuEditCurriculum div#errori div.iconaErrori {
	background: url("../images/skin1/dialog-error.png");
	background-position: center;
	background-repeat: no-repeat;
}
div#menuHomePage div#aiuti div.iconaMessaggi,
div#menuEditCurriculum div#messaggi div.iconaMessaggi {
	background: url("../images/skin1/dialog-information.png");
	background-position: center;
	background-repeat: no-repeat;
}
p.iconaMessaggi {
	height: 42px;
	background: url("../images/skin1/dialog-information.png");
	background-position: center;
	background-repeat: no-repeat;
}

div#menuHomePage div#aiuti div.iconaAiuti,
div#menuEditCurriculum div#aiuti div.iconaAiuti {
	background: url("../images/skin1/system-help.png");
	background-position: center;
	background-repeat: no-repeat;
}
input.formButton,
div#content input.submitAzione,
div#menuEditCurriculum input.submitAzione {
	font-weight: bold;
	color: #ffffff;
	margin-top: 2px;
	border-width: 1px;
	background: #2a009a;
	cursor: pointer;
	width: 130px;
	text-align: left;
	font-size: 0.9em;
}
div#content input.submitAzione,
div#menuEditCurriculum input.submitAzione {
	padding-left: 0.6em;
	border: 1px solid #880404;
	border-bottom-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 4px 4px;	
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	background: url("../images/skin1/ui-bg_gloss-wave_35_880404_500x100.png") repeat-x 50% 50% #880404;
	width: 14em;
	height: 2em;
}

input.eliminaRichiesta {
	margin-left: 15px;
	margin-right: 0px;
	border: 0px;
	background: url("../images/skin1/16x16/edit-delete.png ") no-repeat;
	width: 35px;
	cursor: pointer;
	/* height: 21px; */
}

div.pulsante input.submitDelete {
	font-weight: bold;
	color: #ffffff;
	margin-top: 2px;
	border-width: 1px;
	background: #2a009a;
	cursor: pointer;
	width: 130px;
	text-align: left;
	font-size: 0.9em;
}


div.pulsante input.submitDelete {
	padding-left: 0.6em;
	border: 1px solid #880404;
	border-bottom-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 4px 4px;	
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	background: url("../images/skin1/ui-bg_gloss-wave_35_880404_500x100.png") repeat-x 50% 50% #880404;
	width: 18em;
	height: 2em;
}

div#menuEditCurriculum div#errori {
	padding-right: 2px;
	border: 1px solid #000000;
}
div#homeOperatore span.pagebanner {
	margin-left: 4px;
}
div#homeOperatore div#filtraCurricula {
	margin-left: 4px;
}
div#editCurriculum table tr.odd {
	background: none;
}
div#editCurriculum table tr.even {
	background: none;
}

div#editCurriculum table tr.total td {
	text-align: right;
	font-style: italic;
}

div#riepilogo table tr.odd {
	background-color: #E2E4FF;
}
div#riepilogo table tr.even {
	background-color: #FFFFFF;
}

div#editCurriculum table#currRow {
	margin-left: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	width: 98%;
	border: none;
	border-bottom: 1px solid #CECECE;
}
div#editCurriculum table#currRow th {
	padding: 2px;
	background: #CECECE;
}
div#editCurriculum table#currRow tr td {
	margin: 0px;
	padding: 2px;
	border-left: 1px solid #CECECE;
	border-top: 2px solid #CECECE;
	border-right: 1px solid #CECECE;
}
div#homeOperatore table#currCv {
	margin-left: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	width: 98%;
	border: none;
	border-bottom: 1px solid #CECECE;
}
div#homeOperatore table#currCv th {
	padding: 2px;
	background: #CECECE;
}
div#homeOperatore table#currCv tr.odd,
div#homeOperatore table#currCv tr.even {
	background: none;
}
div#homeOperatore table#currCv tr td {
	margin: 0px;
	padding: 2px;
	border-left: 1px solid #CECECE;
	border-top: 2px solid #CECECE;
	border-right: 1px solid #CECECE;
}








table.tabelleHome {
	margin-left: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	border: none;
	border-bottom: 1px solid #ACEAEB;;
}
table.tabelleHome th {
	padding: 2px;
	background: #ACEAEB;;
}
table.tabelleHome tr.odd,
table.tabelleHome tr.even {
	background: none;
}
table.tabelleHome tr td {
	margin: 0px;
	padding: 2px;
	border-left: 1px solid #ACEAEB;
	border-top: 2px solid #ACEAEB;
	border-right: 1px solid #ACEAEB;
}



input.cercaQualificaButton,
input.aggiornaButton,
input.formButton {
	width: auto;
	text-align: left;
	color: #2a009a;
	padding-left: 14px;
	background: none;
	background: url("../images/skin1/ico_freccia_verde.gif");
	background-position: left;
	background-repeat: no-repeat; 
	border-width: 1px;
	border-bottom-color: #2a009a;
	border-right-color: #2a009a;
	border-left-color: #DDDDDD;
	border-top-color: #DDDDDD;
	font-weight: bold;
	cursor: pointer;
}
input.aggiornaButton {
	width: 85px;
}
input.cercaQualificaButton {
	width: 120px;
}
div#editInformatica input.formButton {
	width: 295px;
}
div#editStudio input.formButton {
	width: 235px;
}
div#editFormazione input.formButton {
	width: 270px;
}
div#editEspLavoro input.formButton {
	width: 275px;
}
div#lingue input.formButton {
	width: 180px;
}
div#footer {
	background: #CECECE;
}
div#footer div#loghiFooter {
	background: none;
	text-align: right;
}

table.details {
    width: 100%;
    border-collapse: collapse;
    empty-cells: show;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

table.details th {
    text-align: right;
    vertical-align: top;
    padding: 0.6em;
    margin: 0px;
}

table.details th label, table.details th div.value {
    display: block;
    margin: 5px 5px 5px 0px;
}

table.details td {
    text-align: left;
    vertical-align: top;
    padding: 0px;
    margin: -1px;
    width: 75%;
}

table.details td div.value {
    display: block;
    margin: 5px 0px 5px 0px;
}


/*********************************************
Lista di gestione della domanda
*********************************************/
/*Generico per tutte le voci*/
ul.passiDomandaLayout {
	margin-left:3em;
}

ul.passiDomandaLayout li.passoCorrente {
    font-weight: bolder;
    font-size: 1.2em;
}

ul.passiDomandaLayout li{
	 display: inline-flex;
     margin: .1em;
     padding: 0 0 0 0;
     border: 0 none;
     font-weight: normal; 
     list-style: none inside;
     font-size: 1em;
     background-repeat: no-repeat;
     background-position: 0.5em 50%;
     font-family: 'Lato',sans-serif;
     width: 13em;
}
ul.passiDomandaLayout li.infoUser{
	width: 3em;
    margin-left: -4em;
}

ul.passiDomandaLayout li.passoStop{
/* 	background-image: url("../images/skin1/32x32/document-encrypt.png"); */
	
}
ul.passiDomandaLayout li.passoNew{
/* 	background-image: url("../images/skin1/32x32/document-new.png"); */
}
ul.passiDomandaLayout li.passoOk{
/* 	background-image: url("../images/skin1/32x32/task-complete.png"); */

}
ul.passiDomandaLayout li.passoAlert{
/* 	background-image: url("../images/skin1/32x32/task-attention.png"); */
}
ul.passiDomandaLayout li.passoTodo{
/* 	background-image: url("../images/skin1/32x32/document-new.png"); */
}

ul.passiDomanda li{
     margin: .5em;
     padding: 0 0 0 16px;
     border: 0 none;
     /* font-weight: bold; */
     list-style: none inside;
     font-size: 1.4em;
     padding-left: 3em;
     padding-top: .9em;
     background-repeat: no-repeat;
     background-position: 0.5em 50%;
     font-family: 'Lato',sans-serif;
}
/*
Specifici in funzione dello stato del passo
*/

ul.passiDomanda li.passoStop::before{
	font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f023"; padding-left: -1em; padding-right: 0.8em;
	/*background-image: url("../images/skin1/32x32/document-encrypt.png");*/
	
}
ul.passiDomanda li.passoNew::before{
	/*background-image: url("../images/skin1/32x32/document-new.png");*/
	font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\e494"; padding-left: -1em; padding-right: 0.8em;
}
ul.passiDomanda li.passoOk::before{
	font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f14a"; padding-left: -1em; padding-right: 0.8em;
	/*background-image: url("../images/skin1/32x32/task-complete.png");*/
	

}
ul.passiDomanda li.passoAlert::before{
	font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f071"; padding-left: -1em; padding-right: 0.8em;
	/*background-image: url("../images/skin1/32x32/task-attention.png");*/
}
ul.passiDomanda li.passoTodo::before{
	/*background-image: url("../images/skin1/32x32/document-new.png");*/
	font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\e494"; padding-left: -1em; padding-right: 0.8em;
}

/*******************************************************************************
Inline form errors
*******************************************************************************/

div.inputdescription{
     display: block;
     margin: 0;
     padding: 0 0 0.6em 0;
     border: 0 none;
     font-style: italic;
}


ul.errors {
     display: inline;
     padding: 5px 0;
     border: 0 none;
     margin: 0;
}

ul.errors li {
     display: inline;
     margin: 0;
     padding: 0 0 0 16px;
     border: 0 none;
     color: red;
     font-weight: bold;
}

/*******************************************************************************
Error/warning/info messages
*******************************************************************************/
div.userMessages{
	margin: 0.313em;
	border: thin;
}
div#menuEditCurriculum div.userMessages ul{
	margin-top: 1em;
	background-position: center;
	background-repeat: no-repeat; 
}
	
div#menuEditCurriculum div.userMessages ul li{
	list-style: inside;
	margin-top: 1em;
 	background-repeat: no-repeat;
    list-style: none outside none;
    padding: .3em 0 0 1em;	
}

div#editCurriculum {
	padding-top: 1.6em;
}

div#menuEditCurriculum div.userMessages ul.errorMessages {
	list-style-image: url("../images/skin1/dialog-error.png");
    background-color: #fff8f0;
}

div#menuEditCurriculum div.userMessages ul.warningMessages {
	list-style-image: url("../images/skin1/dialog-warning.png");
    background-repeat: no-repeat;
	background-color: #fffff0;
}
div#menuEditCurriculum div.userMessages ul.warningMessages li::before{
	font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f071"; padding-left: -1em; padding-right: 0.8em;
/* 	background-image: url("../images/skin1/16x16/dialog-warning.png"); */
}
div#menuEditCurriculum div.userMessages ul.infoMessages li::before{
	font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f05a"; padding-left: -1em; padding-right: 0.8em;
}
div#menuEditCurriculum div.userMessages ul.errorMessages li::before{
	font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f05e"; padding-left: -1em; padding-right: 0.8em;
}




div#menuEditCurriculum div.userMessages ul.infoMessages {
    background-color: #f0fff0;
}

div#homeBanca {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	

}
/*Blocco a tutta pagina*/
div#homeBanca div.bloccoHomeBanca {
	border: 0px solid black;
	padding: 0px;
	width: 98%;
	float: left;
	margin: 1%;
	/*background-color: #CFCFCF;*/
}
/*Blocco a mezza pagina (due colonne) */
div#homeBanca div.bloccoHomeBanca2C {
	border: 1px solid #97E5E6;
	padding: 0px;
	width: 45%;
	float: left;
	margin: 0.5%;
	border-radius: 6px;
	/*background-color: #CFCFCF;*/
}

div#homeBanca div.bloccoHomeBanca table tr td {
	text-align: right;	
}

div#homeBanca div#bloccoHomeBanca1 div#iconaFaq {

	background: url("../images/skin1/48x48/help-contents.png") no-repeat scroll 0 0 transparent;
	background-color: #97E5E6;
}

div#homeBanca div.linkDoc {
	font-size: 85%;
}

div#homeBanca div.linkDoc a,
div#homeBanca div.linkDoc a:visited {

	color: #C40000;
	font-weight: bold;
}

div#homeBanca div#bloccoHomeBanca2 {
	border: 0px;
}

div#bloccoHomeBanca1 div.titoloBlocco {
	padding-top: 18px;
	padding-bottom: 18px;
	font-size: 1.2em;
	padding-left: 68px;
	font-family: Lato;

	font-weight: bold;
	/*color: #646464;*/
	color: black;
}

div.bloccoHomeBanca1 div.contenutoBlocco{
	font-size: 21px;
	padding: 10px;
}

div#bloccoHomeBanca2 div.titoloBlocco {
	padding-top: 18px;
	padding-bottom: 18px;
	font-size: 1.2em;
	padding-left: 68px;
	font-family: Lato;

	font-weight: bold;
	/*color: #646464;*/
	color: black;
}

/*******************************************************************************
Search form
*******************************************************************************/

.search_form {
/**    float: right; **/
/**    width: 250px; **/
    background-color: #f0f0f0;
    border: 1px solid #888;
    padding: 10px;
    overflow: hidden;
    margin: 0 0 0.5em 1em;

}

.search_form ul {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.search_form ul li {
    display: block;
    list-style: none;
    margin-bottom: 6px;
    padding-bottom: 6px;
    border: 0 none;
    border-bottom: 1px solid #888;
}

.search_form fieldset {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.search_form legend.attr_name, .search_form label.attr_name {
    margin: 0;
    padding: 0;
    border: 0 none;
    font-weight: bold;
    font-size: 1em;
}

.search_form label.attr_name {
    display: block;
}


.search_form table.range {
    border-collapse: collapse;
}

.search_form table.range th {
    text-align: left;
    font-weight: normal;
}

.search_form label.match_mode, label.rel_name {
    display: none;
}

.search_form span.disabled {
    color: gray;
}

div#editCurriculum caption{
	border-bottom: thin solid;
	font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
	text-align: left;
}

.tableform-error{
	border: 1px solid red;
}

/*NUOVO HEADER*/
.headerTop {
	
	height: 74px;
	margin-left:4px;
	margin-right:4px;

}

.titoloPagina {
	font-family: 'Lato', sans-serif;
	font-size: 3em;
	color: #000000;
	text-align:right;
	font-weight: bolder;
}
#wrapperHeader{
float:right;width:100%;
margin-left:-194px;
height: 74px;

}
#contentHeader{
margin-left:194px;
height: 74px;
}
#navigationHeader{
float:left;
width:194px;
height:74px;
}
.clear{
clear:both;
}

.marginTitoloPagina{
margin-top:17px;
margin-right:15px;

}
.imgHeader{
width:238px;
height:68px;
background: url(../images/bannerBandi_online.png) no-repeat center; 


}

div#editCurriculum div#agevolazioni label{
	width: 450px;
}	

div#content fieldset.radio {
	border: 0;
	margin: 0;
	padding: 0;
}

#hidePanel {
  background: url("../images/skin1/22x22/view-right-close.png") no-repeat scroll 0 0 transparent;
  height: 25px;
  margin-left: 10px;
  margin-top: 3px;
  padding-left: 30px;
  padding-top: 1px;
  cursor: pointer;
  filter: 0;
}

.btnsalva::before {
	font-family: "Font Awesome 6 Free"; font-weight: 900; font-size: 2em; content: "\f0c7";
}

.btnsalva {
	background: url("../images/skin1/32x32/salva.png") no-repeat scroll 0 0 transparent;
  filter: 0;
}
.btnsalvaecontinua {
	background: url("../images/skin1/32x32/salvaecontinua.png") no-repeat scroll 0 0 transparent;
  filter: 0;
}
.btnindicecompilazione {
	background: url("../images/skin1/32x32/indicecompilazione.png") no-repeat scroll 0 0 transparent;
  filter: 0;
}
.btninseriscinuovariga {
	background: url("../images/skin1/32x32/document-new.png") no-repeat scroll 0 0 transparent;
  filter: 0;
}
.buttonSidebar {
	color: #ffffff;
	width: 30px;
    height: 30px;
	margin-top: 10px;
	cursor: pointer;
	border-style: none;
	-moz-box-shadow:3px 3px 3px #595959;
	-webkit-box-shadow:3px 3px 3px #595959;
    box-shadow:3px 3px 3px #595959;
    filter: 0;
}

#toolbarMenu {
  display: none;
  float: right;
  width: 5%;
  margin-right: 4px;
  position:fixed;
  top:28%;
  right:0px;
  z-index: 999;

}
#messageAnchor {
  float: right;
  margin-right: 4px;
  position:fixed;
  top: 28%;
  right: 5%;
}

#showPanel {
  display: none;
  background: url("../images/skin1/22x22/view-right-new.png") no-repeat scroll 0 0 transparent;
  filter: 0;
  margin-left: 10px;
  margin-top: 3px;
  cursor: pointer;
  float: right;
  right: 0;
  position: fixed;
  z-index: 2;
  top: 25%;
}
#showPanel span {
  display: block;
  height: 25px;
  margin-left: 10px;
  margin-top: 3px;
  padding-left: 25px;
  padding-top: 1px;
}

div.jGrowl div.info {
/* 	background: url("../images/skin1/16x16/dialog-information.png") no-repeat scroll 0 transparent; */
	background-color: #FFFFFF;
	color: #06c;
/* 	padding: 0.3em 0 0 2em; */
	margin-left: -16.5em;
	opacity: 1;
}

div.jGrowl div.info div.jGrowl-message::before {

	font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f05a"; padding-left: -1em; padding-right: 0.8em; font-size: 1.5em;
}


div.jGrowl div.warning {
/* 	background: url("../images/skin1/16x16/dialog-warning.png") no-repeat scroll 0 transparent; */
	background-color: #FFFFFF;
	color: #995c00;
/* 	padding: 0.3em 0 0 2em;	 */
	margin-left: -16.5em;
	opacity: 1;
}
div.jGrowl div.warning div.jGrowl-message::before {

	font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f071"; padding-left: -1em; padding-right: 0.8em; font-size: 1.5em;
}


div.jGrowl div.error {
/* 	background: url("../images/skin1/16x16/user-busy.png") no-repeat scroll 0 transparent; */
	background-color: #FFFFFF;
	color: #cc334d;
/* 	padding: 0.3em 0 0 2em;	 */
	margin-left: -16.5em;
	opacity: 1;

}
div.jGrowl div.error div.jGrowl-message::before {

	font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f057"; padding-left: -1em; padding-right: 0.8em; font-size: 1.5em;
}
div#infoUser {
      display: none;
 	  position: fixed;
      width: 20em;
      top: 155px;
      left: 44px;
/*       transform: translate(-50%, -50%); */
      padding: 10px;
      background-color: #beeff5;
      box-shadow: 6px 6px 4px rgba(0, 0, 0, 0.1);
      z-index: 9999;	
}


    .help-panel {
      display: none;
      position: fixed;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      padding: 10px;
      background-color: #beeff5;
      border: 1px solid #186365;
      box-shadow: 6px 6px 4px rgba(0, 0, 0, 0.1);
      z-index: 9999;
    }

    .help-panel-content {
      margin-bottom: 10px;
    }

    .help-panel-close {
      display: block;
      text-align: right;
    }

/*Sfondo sfumato potrebbe andare bene per tutto bloccoHome*/
/* background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 40%); FF3.6+ */
/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(40%,rgba(0,0,0,0))); Chrome,Safari4+ */
/* background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 40%); Chrome10+,Safari5.1+ */
/* background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 40%); Opera 11.10+ */
/* background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 40%); IE10+ */
/* background: linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 40%); W3C */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); IE6-9 */
